@charset "utf-8";
/* CSS Document */

.item-button a {background-color: #e1e7ed; display:block;  width:100px; padding:4px; margin:0px auto 0px auto; font-size:14px; background-image:url(https://globalresources.vgm.motasoft.co.uk/VMM2Retro/default/images/book_now_bg.png); text-align: center; background-position: left top; background-repeat: repeat-x; color: white; cursor: pointer; display: block; height: 18px; text-decoration: none; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color:#ffffff; box-shadow: 1px 1px 1px #393939;}

.item-button a:hover {background-image:url(https://globalresources.vgm.motasoft.co.uk/VMM2Retro/default/images/book_now_bg.png); background-color:#efeeee; text-align:center;}
.item-button span {color: #bb0000; display: block; font: 14px/14px; text-align: center; text-shadow: 1px 1px 0px #b8bdc2;} 
.item-button {text-align:center; margin-bottom:10px;}


#vgm-thumbs li {width:140px; background-color:#666666; list-style:none; margin:12px; float:left; background: #ececec; /* Old browsers */
background: -moz-linear-gradient(top,  #ececec 0%, #d8d8d8 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(99%,#d8d8d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ececec 0%,#d8d8d8 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ececec 0%,#d8d8d8 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ececec 0%,#d8d8d8 99%); /* IE10+ */
background: linear-gradient(to bottom,  #ececec 0%,#d8d8d8 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 10px;border-radius: 10px;

-webkit-box-shadow: 1px 1px 0px 0px #292929;
box-shadow: 1px 1px 0px 0px #292929;}
#vgm-thumbs li a.booking-link {}
#vgm-thumbs li h2 {font-size:14px; margin-bottom:4px; margin-top:4px;}
#vgm-thumbs li .button-wrp {}
#vgm-thumbs li .thumb-img {}
#vgm-thumbs li .thumb-img img {width:64px; height:64px; margin-left:38px; margin-top:10px;}
#vgm-thumbs li .thumb-desc {width:120px; margin-left:10px; height:70px; font-size:12px;}
#vgm-thumbs li .thumb-desc table {}
#vgm-thumbs li .thumb-desc table td {font-size:12px;}
#vgmBookingSystem {padding:0px; margin:0px; margin-left:20px;}